
# OSX
#
.DS_Store

# node.js
#
#node_modules/
example/node_modules/
npm-debug.log
example/npm-debug.log
yarn-error.log
example/yarn-error.log


# Xcode
#
build/
example/build/
*.pbxuser
!default.pbxuser
*.mode1v3
!default.mode1v3
*.mode2v3
!default.mode2v3
*.perspectivev3
!default.perspectivev3
xcuserdata
*.xccheckout
*.moved-aside
DerivedData
*.hmap
*.ipa
*.xcuserstate
project.xcworkspace


# Android/IntelliJ
#
build/
.idea
.gradle
local.properties
*.iml

# BUCK
buck-out/
\.buckd/
*.keystore

example/ios/Pods/
example/ios/build/
example/android/build/
example/android/app/build/
